Subject: Fwd: Re: questions from Gretchen Stangl
From: Grant Erwin <[email-masked]>
To: Karen Story <[email-masked]>
Date: Fri, 16 Mar 2018 14:50:48 -0700

-------- Original message --------From: [email-masked] Date: 3/16/18  2:37 PM  (GMT-08:00) To: [email-masked], [email-masked] Subject: Re: questions from Gretchen Stangl 
Grandma Erwin died (of a cerebral hemorrhage -- my mom always said it was probably due to a weak spot in a blood vessel in her brain, likely congenital but not necessarily hereditary) January 14, 1935. (I ordered a copy of Grandma's death certificate years ago, and am taking the date from an email I wrote about it at the time I received it. She would have been 38, almost 39, her birthday being in March of 1896.) So Dad was sixteen and a half, a junior in high school, and Aunt Barbara was fifteen and a half. Grandma and Grandpa Erwin had moved from Minneapolis to Milwaukee recently, and Dad had stayed behind because he didn't want to leave his high school.

Dad wrote in a letter to a young pen pal, Grace Carson (I think she had contacted him because she was the great-niece of one of the men he served with, and they ended up writing each other regularly for a time), "My own family was severely affected by the Depression. My father, who 
made a comfortable living writing ads for a Minneapolis advertising 
firm, suddenly was out of a job when his agency went bankrupt. By then 
the nation's unemployment rate was 25% and jobs were extremely hard to 
get. I remember his coming home from job-hunting and telling us he had 
seen a doctor dusting plates in Powers' basement, the worst department 
store in the city. He also saw a lawyer he knew driving a taxi. He and
 my mother and sister went to Milwaukee and moved in with his mother 
after exhausting their savings. I had a year and a half of high school 
left and had just been named editor of the school paper, so when a good 
friend Don invited me to live with him and his family, Byron and Dorothy
 Dickey, I gladly accepted. They already had a son and four 
daughters living on the meager income Byron then made as a well-driller.
 He knew most of the farmers for miles around, and sometimes could get 
us jobs, say weeding melons for a week or a few days. At first they 
paid us ten cents an hour but as soon as the farmer saw how hard we 
worked he changed our wage to what his men weeders got, fifteen cents an
 hour. When I finished high school, I too moved in with Grandma Erwin, 
but I got a clerical job (for a couple of years to earn money for 
college) with a fire insurance company only because its president was a 
good friend of my Uncle David. By then my mother had died, when I was 
16, and my father had started a period of years in a Veterans Hospital, 
with severe rheumatoid arthritis.  Not all these awful things were 
related to the Depression, but it made them all a lot worse."

It sounds as though Dad graduated from high school in 1936, and started at Madison in perhaps 1938 or so. In 1940 he tried to get into a Navy officer training program, but "washed out" due to poor results on a medical exam (this was of course before the US was in the war, so requirements were stricter -- the records I saw said it was due to his bad teeth). In May 1941 he enlisted in the Royal Canadian Air Force, which sent him off to serve in the RAF for a couple of years, before he transferred to the Army Air Corps. He finished his degree after the war, which is when he and his friend Dick Embick, then a medical student, shared an apartment and he was introduced to Dick's old girlfriend Betty Koch. (They didn't date at that time, but took up with each other when they were both living in Chicago a little later, Mom doing a residency and Dad working for Container Corporation.)

By the time of a letter I have from 1942 Grandpa Erwin was in better health and living with Aunt Clara and Uncle Ben (Clara was his sister; I don't remember her husband's last name). He writes:

"Great excitement
prevails at present in this otherwise quiet household, due to the
sudden appearance of Barbara. She arrived yesterday just before I
returned from work. She and Joe have broken up housekeeping in
Mississippi, due to the fact that Joe has enlisted in the Air Corps
as a cadet and aspires to become a ground officer in charge of the
maintenance of the planes, for which he is well fitted, and indeed,
that is the kind of work he is now doing."

	"Barbara will be
here but a few days when she goes to Chicago where she has already
been accepted by the Government as a Junior typist. She stopped in
Chicago for several days on her way here and passed the civil
service exam, and will be employed in the master’s department. She
will make just about twice as much as she made at Gimbel’s. She has
been staying with Aunt Fanny who gave her a royal welcome and even
paid her for staying. But she does not expect to be there much longer
after she returns to Chicago, and therefore, when you write her,
address her at Grandma’s, 6930 South Shore Drive."

I suppose you will be looking through photographs and so on for the memorial. Bob asked me to ask you if there was a picture from his and my wedding that Aunt Barbara took during the ceremony. It was the only one he knows of during the ceremony and if it is still in existence he would like to have a copy. For my part I have never seen a decent photograph of Grandpa Erwin (or Grandma, really, though we have a couple of snapshots of her with the children). Barbara told me she got rid of most of Dad's letters to her (or maybe all, I'm not sure) at some point, but if there are any family letters still knocking around I would be interested to see them.

Alice and I went down to see Marion a couple of weeks ago -- she is now 92, on continuous oxygen, and looking pretty frail, though not in any immediate danger and quite well enough to gripe about having to have a roommate who watches TV all day long. Her memory is starting to go a bit and she repeats herself a certain amount, but not quite to the broken record stage yet, and she still has pretty good hearing and amazingly good eyesight. Of course we told her about Barbara, and she said she remembered her very well and was very sorry to hear that she was gone. She said several times that she was sorry she hadn't taken Dad's name. I don't know why it was especially important to her, but for some reason it was.

My daughter Emily and I will be at the memorial and Ed said he thought he and Anne would be there as well. Emily and I are flying into Tucson Friday and leaving on Tuesday, taking Sunday to go visit Emily's sister Sophia in Phoenix (she is working for the Arizona Department of Revenue and will probably be working overtime on that Saturday, as it's tax season), and Monday to do some sightseeing.

Helen

 

-----Original Message-----

From: Grant Erwin <[email-masked]>

To: theerwins <[email-masked]>

Sent: Fri, Mar 16, 2018 8:53 am

Subject: questions from Gretchen Stangl

Gretchen's email address is [email-masked] if you can help shed any light

on her questions below.

-------- Original Message --------

Subject: Erwin history

Date: Fri, 16 Mar 2018 03:23:23 +0000

From: GRETCHEN <[email-masked]>

To: Grant Erwin <[email-masked]>

Hi Grant

I need to fill in a few details on our parents early days... what did your dad share w you about that time immediately after their mom died?

Was your dad already enrolled in college or soon thereafter?

Why were the kids shipped off to live w the aunts & uncles? ( my mom’s version) she said she had to go live w Uncle Gil & maybe another uncle ( feeling that they didn’t really want her there) and your dad  went away to college. When did our grandfather go into hospital for the rheumatoid arthritis - any idea? The time line I know doesn’t make sense (now!)

Help if you can- and thanks!!

Sent from my iPhon